body {
	color: #6E6E6E;	
}

h1, h2 {
	color: #9e0e29;
}

div#container {
	margin: 0 auto;
	width: 990px;
}

div.title {
	color: #9e0e29;
}


.button {
	background: #9e0e29;
}

a.button {
	background: url('../img/button-right.png') top right no-repeat;
	cursor: pointer;
	padding: 0 10px 0 0;
	margin-right:5px;
	display: inline-block;
	height:30px;
	text-decoration: none;
}

a.button span {
	background: url('../img/button-left.png') top left no-repeat;
	display: inline-block;
	padding: 7px 10px 14px 15px;
	color: #FFFFFF;
	font-size: 12px;
}


a.button:hover {
	background: url('../img/button-right_hover.png') top right no-repeat;
}

a.button span:hover {
	background: url('../img/button-left_hover.png') top left no-repeat;
}

a {
	text-decoration: none;	
}
/* ========== MENU ========== */
div#menu_bar,
div#menu ul ul{
	background: #00ac4f;
}
div#menu ul li.active a {
	color: #00ac4f;
}
div#menu ul li.active ul a {
	background-color: #00ac4f;
}
div#menu ul li.active ul a:hover {
	color:#00ac4f;
}
/* ========== ELEMENTS ========== */

/* ---------- NEWSMESSAGES ---------- */
div.newsmessage a {
	background:  url('../img/news_readmore.png') no-repeat 280px 5px transparent;
	color: #00ac4f;	
}

/* ---------- COMPANIES & ESTABLISHMENTS ---------- */
div#companies ul li,
div#establishments ul li{
	list-style-type: none;
}

/*======== CARSEARCH ========*/
form#filterform a.arrow {
	color: #9e0e29;
}

div.frame.list {
	background-image: url("../img/listicon_grey.png");
}

div.frame.list.active{
	background-image: url("../img/listicon_red.png");	
}

div.frame.photo {
	background-image: url("../img/caricon_grey.png");
}

div.frame.photo.active {
	background-image: url("../img/caricon_red.png");
}

/*div.active {
	color: #C48D4C;
}*/